RubyGems Navigation menu

Reverse dependencies for amq-protocol Latest version of the following gems require amq-protocol

airbrake 11.0.1

Airbrake is an online tool that provides robust exception tracking in any of your Ruby ...

28,438,215 Downloads

bunny 2.17.0

Easy to use, feature complete Ruby client for RabbitMQ 3.3 and later versions.

28,351,483 Downloads

amqp 1.8.0

Mature EventMachine-based RabbitMQ client.

3,062,407 Downloads

amq-client 1.0.4

amq-client is a fully-featured, low-level AMQP 0.9.1 client with pluggable networking I...

833,467 Downloads

sensu-plugins-rabbitmq 8.1.0

This plugin provides native RabbitMQ instrumentation for ...

722,609 Downloads

sensu-transport 8.3.0

The Sensu transport abstraction library

235,134 Downloads

beetle 3.4.1

A highly available, reliable messaging infrastructure

180,178 Downloads

promiscuous 0.100.5

Replicate models across applications

139,642 Downloads

gorgon 0.11.1

Gorgon provides a method for distributing the workload of running a ruby test suites. I...

69,645 Downloads

queueing_rabbit 0.6.2

QueueingRabbit is a Ruby library providing a flexible DSL to interact with a Rabbit...

33,775 Downloads

chef-rabbit 1.0.13

= DESCRIPTION: Provides a Chef handler which can report run status, including any chan...

33,283 Downloads

logstash-input-bunny 0.2.5

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

19,076 Downloads

logstash-input-zenoss 2.0.7

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

13,501 Downloads

rflow-components-amqp 1.1.2

AMQP publisher and subscriber component for the RFlow FBP framework. Also includes the...

8,052 Downloads

sensu-plugins-rabbitmq-temp 1.4.0

This plugin provides native RabbitMQ instrumentation for ...

3,701 Downloads

Total downloads 24,441,538

For this version 511,071

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2

Links: